uuid: bd7db1c3-346a-4d48-b679-dd8cff182b58
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_text_image__text
    - paragraphs.paragraphs_type.text_and_image
    - paragraphs.paragraphs_type.text_formatted
  module:
    - entity_reference_revisions
id: paragraph.text_and_image.field_p_text_image__text
field_name: field_p_text_image__text
entity_type: paragraph
bundle: text_and_image
label: 'Text formatted'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text_formatted: text_formatted
    target_bundles_drag_drop:
      image:
        weight: 5
        enabled: false
      text_and_image:
        weight: 4
        enabled: false
      text_formatted:
        weight: 6
        enabled: true
field_type: entity_reference_revisions
